<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasBuildingMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasBuilding">
        <id column="building_code" property="buildingCode"/>
        <result column="building_no" property="buildingNo"/>
        <result column="floor_total" property="floorTotal"/>
        <result column="house_total" property="houseTotal"/>
        <result column="note" property="note"/>
        <result column="gis_id" property="gisId"/>
        <result column="village_code" property="villageCode"/>
        <result column="place_type" property="placeType"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

</mapper>

